apiVersion: skaffold/v3
kind: Config
metadata:
  name: wifi
build:
  artifacts:
  - image: bang5:5000/wifi_image
    sync:
      infer:
      - '*.py'
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
  - deploy.yaml
  - ingress.yaml
deploy:
  kubectl: {}
